<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ig_msys_database_17846365284462538_app_version">377.1.0.48.63</string>
    <boolean name="MailboxDatabaseCreated_1_17846365284462538" value="true" />
    <boolean name="StandaloneDatabaseCreated_IGDWellbeingDatabase_17846365284462538" value="true" />
    <long name="last_offline_sync_attempt_17846365284462538" value="1745649988753" />
    <string name="app_build_number_17846365284462538_2">725142160</string>
    <string name="app_build_number_17846365284462538_0">725142160</string>
    <string name="app_build_number_17846365284462538_1">725142160</string>
    <string name="ig_msys_database_17846365284462538_database_url">file:///data/data/com.instagram.android/databases/ig_msys_database_17846365284462538</string>
    <string name="reverb_db_17846365284462538.db_family_device_id">5a14df69-c59d-4b26-8c38-d1b0c97a2ccc</string>
    <string name="reverb_db_17846365284462538.db_database_url">file:///data/data/com.instagram.android/databases/reverb_db_17846365284462538.db</string>
    <string name="crypto_db_17846365284462538.db_family_device_id">5a14df69-c59d-4b26-8c38-d1b0c97a2ccc</string>
    <long name="reverb_db_17846365284462538.db_creation_timestamp" value="1745649977263" />
    <long name="reverb_db_17846365284462538.db_first_created_timestamp" value="1745649977" />
    <string name="crypto_db_17846365284462538.db_app_version">377.1.0.48.63</string>
    <long name="reverb_db_17846365284462538.db_thread_count" value="0" />
    <boolean name="vault_enabled" value="false" />
    <string name="ig_msys_database_17846365284462538_family_device_id">5a14df69-c59d-4b26-8c38-d1b0c97a2ccc</string>
    <long name="crypto_db_17846365284462538.db_creation_timestamp" value="1745649977284" />
    <long name="reverb_db_17846365284462538.db_message_count" value="0" />
    <long name="17846365284462538_reverb_db_cql_version" value="302" />
    <string name="reverb_db_17846365284462538.db_app_version">377.1.0.48.63</string>
    <boolean name="MailboxDatabaseCreated_2_17846365284462538" value="true" />
    <long name="last_appstate" value="1" />
    <long name="ig_msys_database_17846365284462538_creation_timestamp" value="1745649978496" />
    <long name="previous_offline_sync_attempt_17846365284462538" value="1745649978593" />
    <long name="ig_msys_database_17846365284462538_first_created_timestamp" value="1745649978" />
    <long name="17846365284462538_crypto_db_cql_version" value="303" />
    <long name="build_number" value="377" />
    <boolean name="MailboxDatabaseCreated_17846365284462538" value="true" />
    <long name="crypto_db_17846365284462538.db_first_created_timestamp" value="1745649977" />
    <boolean name="17846365284462538_0_eb_is_enabled" value="false" />
    <string name="crypto_db_17846365284462538.db_database_url">file:///data/data/com.instagram.android/databases/crypto_db_17846365284462538.db</string>
</map>
